org.modeshape.sequencer.xml

## Class XmlSequencer.MimeTypeConstants

- java.lang.Object
- - org.modeshape.sequencer.xml.XmlSequencer.MimeTypeConstants

- Enclosing class:
    XmlSequencer

      public static final class XmlSequencer.MimeTypeConstants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `APPLICATION_XML`
    `static String` | `HTML_XML`
    `static String` | `MXML`
    `static String` | `TEXT_XML`
    `static String` | `WSDL`
    `static String` | `XOP_XML`
    `static String` | `XSFP`
    `static String` | `XSLT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlSequencer.MimeTypeConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### WSDL

          public static final String WSDL

      See Also:
        Constant Field Values

    - #### APPLICATION_XML

          public static final String APPLICATION_XML

      See Also:
        Constant Field Values

    - #### TEXT_XML

          public static final String TEXT_XML

      See Also:
        Constant Field Values

    - #### HTML_XML

          public static final String HTML_XML

      See Also:
        Constant Field Values

    - #### XOP_XML

          public static final String XOP_XML

      See Also:
        Constant Field Values

    - #### XSLT

          public static final String XSLT

      See Also:
        Constant Field Values

    - #### XSFP

          public static final String XSFP

      See Also:
        Constant Field Values

    - #### MXML

          public static final String MXML

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### XmlSequencer.MimeTypeConstants

          public XmlSequencer.MimeTypeConstants()

Copyright © 2008-2014 JBoss, a division of Red Hat. All Rights Reserved.